/*	################################################################

	Author: 
	URL: 

	Project Name: 
	Version: 1.0
	URL: 
	
################################################################# */ 

/* ------------------------------------------
                  COMMON
------------------------------------------ */

body {
padding-top: 80px;
font:15px 'Lucida Grande', Meiryo;
color: #111;
line-height: 1.6;
}

a {color: #333;}
.display-none {display: none;}
.display-inline {display: inline;}

header {}

.navbar {
position: fixed;
top: 0;
left: 0;
width: 100%;
margin-bottom: 0;
padding: 1em 0 0 0;
border-radius: 0;
border-bottom: solid 1px #e9e9e9;
z-index: 1000;
transition :all 0.2s ease-in-out 0s;
border-top: solid 5px #cc1235;
background: url(https://www.gogoadelaide.com.au/images/common/header-bg.png) #fff bottom repeat-x;
box-shadow: 0 0px 6px;
}

.sticky { padding: 1em 0 0 0; /*background: rgba(255,255,255,0.98);*/ }
.navbar.sticky {padding: 0 0 0 0;}
.navbar.sticky .navbar-right {margin-top: 0px;}
.navbar h1 { text-align: left; }
.navbar h1 img { transition :all 0.2s ease-in-out 0s; }
.sticky h1 img { transform :scale(0.8); }
.navbar-header { margin: 0; }

.navbar-collapse {
padding-left: 0;
padding-right: 0;
width: 100%;
}

.navbar-nav {background-color: #f0f0f0; border-left: solid 1px #ccc;}
.navbar-nav > li {padding: 7px 0;}
.navbar-nav > li > a {padding: 12px 0; font-weight: bold; font-size: 14px !important;}
.navbar-nav li > a:hover {background: #fff;}
.navbar-nav li.active > a {
background: url(https://www.gogoadelaide.com.au/images/common/menu-bg.png) center bottom repeat-x; color: #c30000;
}

.dropdown-menu {
max-height: auto;
padding: 0;
overflow: auto;
}

.dropmenu li {border-right: solid 1px #ccc !important;}

.dropdown-menu > li > a {
padding: 5px 15px;
}

.dropdown-toggle i {
padding-left: 0.5em;
font-size: 72%;
}

.dropmenu li.sm {display: none;}
.sm-facebook {display: none;}

ul.header-socialbtn {
float: right;
margin-bottom: 0;
padding-left: 1em;
}

ul.header-socialbtn li {
display: inline-block;
padding: 15px 0;
list-style: none;
line-height: 20px;
}

ul.header-socialbtn li a {
display: inline-block;
padding: 5px 0;
color: #fff;
text-align: center;
}

ul.header-socialbtn li.twitter a {
background: #00B6F1;
}

ul.header-socialbtn img {height: 30px !important;}

footer {padding: 15px 0; background: #111; font-size: 86%; color: #fff;}
#copyright a {color: #fff; text-decoration: underline;}
#copyright a:hover {text-decoration: none;}
#footer-navi {text-align: right;}
#footer-navi ul {padding: 0;}
#footer-navi li {display: inline-block; list-style: none;}
#footer-navi li a {display: inline-block; padding: 0 10px 0 10px; color: #fff;}
#footer-navi p.license a {color: #fff; text-decoration: underline;}
#footer-navi p.license a:hover {text-decoration: none;}





/* ------------------------------------------
             CONTENT COMMON STYLES
------------------------------------------ */

#content {
padding: 2em 0;
}

#content article h1 {
margin: 0 0 15px 0;
font-size: 25px;
color: #c30000;
}

#content article h2 {
font-size: 20px;
}

#content article h3 {
font-size: 15px;
}

#content article h4 {
font-weight: bold;
}

#content article p {
margin-bottom: 1em;
}

#content article .row {
margin-bottom: 1em;
}

/* ------------------------------------------
                 LOWER CONTENT
------------------------------------------ */



#mainvisual-lower {
position: relative;
padding: 6em 0;
background: url(/images/bg-top-main.png) no-repeat center bottom;
background-size: cover;
color: #fff;
text-shadow: 2px 2px 5px #000;
}
                      
#mainvisual-lower .overray {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.2);
}

#mainvisual-lower .row {
display: table;
width: 100%; margin: 0;
}

#mainvisual-lower .row .col-sm-12 {
display: table-cell;
width: 100%;
vertical-align: middle;
}

#mainvisual-lower h2 {font-size: 35px; font-family: mincho; font-weight: bold; font-style: italic; border-bottom: solid 1px #fff; padding-bottom: 5px; text-align: center; margin: 0 0 0 0;}

#mainvisual-lower h2 i { padding-right: 10px; font-size: 50px;}

#localnavi {
background: #fff;
border-bottom: solid 1px #e9e9e9;
margin-top: 30px;
}

#localnavi nav {
border-left: solid 1px #e9e9e9;
}

#localnavi nav ul {
margin: 0;
padding: 0;
text-align: left;
}

#localnavi nav li {
display: inline-block;
list-style: none;
float: left;
}

#localnavi nav li a {
position: relative;
display: inline-block;
padding: 10.5px 1.5em;
border-right: solid 1px #e9e9e9;
}

#localnavi nav li.home a {
padding: 10.5px 1em 10.5px ;
}

#localnavi nav li a:hover {
background: #fff;
text-decoration: none;
}

#localnavi nav li span {
display: inline-block;
padding: 10.5px 1.5em;
background: #fff;
border-right: solid 1px #e9e9e9;
}

#localnavi nav li.pagetop span {
position: relative;
}

#localnavi nav li a:before {
border:11px solid transparent;
border-left-color:#f6f6f6;
border-right-width:0;
border-top-width: 23px;
border-bottom-width: 23px;
right:-10px;
content:"";
display:block;
top: 0;
position:absolute;
width:0;
z-index:1;
}

#localnavi nav li a:after {
border:11px solid transparent;
border-left-color:#e9e9e9;
border-right-width:0;
border-top-width: 23px;
border-bottom-width: 23px;
right:-11px;
content:"";
display:block;
top:0;
position:absolute;
width:0;
}

#localnavi nav li a:hover:before {
border-left-color:#fff;
}

#localnavi nav li.pagetop ul li {
display: block;
float: none;
}

#localnavi nav li.pagetop ul li a {
display: block;
border-right: none;
}

#localnavi nav li.pagetop ul li a:hover {
background: #f6f6f6;
}

#localnavi nav li.pagetop ul li.active a:hover {
background: #428bca;
}

#localnavi nav li.pagetop ul li a:before,
#localnavi nav li.pagetop ul li a:after {
display: none;
}

.breadcrumb {
background-color: #none;
border-radius: 0;
list-style: none outside none;
margin-bottom: 0;
padding: 0;
}

#blog-primary-content {
padding-left: 0;
}

#entry-list article {
margin-bottom: 1em;
padding-bottom: 1em;
float: left;
width: 100%;
}

#entry-list figure {
width: 250px;
float: left;
margin-right: 1.5em;
margin-bottom: 0em;
background-size: cover;
background-position: center;
}

#entry-list figure img {
width: 100%;
border: solid 1px #e9e9e9;
}

.entry-meta {
margin-bottom: 1em;
font-size: 86%;
}

.entry-meta time {
display: inline-block;
margin-right: 0.5em;
padding: 0.2em 0.3em 0.2em 0.5em;
background: #f1f1f1;
}

.entry-meta time span {
display: inline-block;
}

.entry-meta time span.year {
padding-right: 0.3em;
}

.entry-meta time span.monthday {
padding: 0.2em 0.5em;
background: #fff;
}

.entry-meta .category {
padding: 0.5em 0.8em;
margin-right: 0.2em;
background: #88cfc5;
color: #fff;
}

.entry-excerpt {
margin-bottom: 1em;
}

.pagemore {
text-align: left;
}

#content #entry-list h1 {
margin-bottom: 15px;
font-size: 20px;
color: #111;
}

#sidebar nav {
margin-bottom: 2em;
padding-bottom: 2em;
border-bottom: solid 3px #e9e9e9;
}

#sidebar h1 {
margin: 0 0 20px 0;
font-size: 15px;
font-weight: bold;
}

#sidebar ul {
padding: 0;
margin-bottom: 0;
}

#sidebar ul li {
margin-bottom: 0.7em;
padding-bottom: 0.7em;
list-style: none;
border-bottom: solid 1px #e9e9e9;
}

#sidebar ul li:last-of-type {
margin-bottom: 0;
padding-bottom: 0;
border-bottom: none;
}

h1.page-title {
margin: 0 0 1em 0;
}

/* ------------------------------------------
                 ENTRY DETAIL
------------------------------------------ */

#entry-detail figure {
margin-bottom: 2em;
}

#entry-detail img {
max-width: 100%; height: auto; margin-bottom: 5px;
}

.entry-social-buttons {
margin-top: 2em;
}

.entry-social-buttons ul {
padding-left: 0;
list-style: none;
}

.entry-social-buttons ul li {
display: inline-block;
margin-right: 0.3em;
vertical-align: top;
}

/* ------------------------------------------
                    BTN
------------------------------------------ */

.btn-primary {
background: #5F76A6;
}

.btn-primary:hover {
background: #738ABA;
border-color: #738ABA;
}

.btn-secondary {
background: #f1f1f1;
border-color: #e1e1e1;
}

.btn-secondary:hover {
background: #f9f9f9;
border-color: #e9e9e9;
}

.btn-info {
background: #60A79D;
border-color: #60A79D;
}

.btn-info:hover {
background: #74BBB1;
border-color: #74BBB1;
}

.btn-success {
background: #60A79D;
border-color: #60A79D;
}

.btn-success:hover {
background: #74BBB1;
border-color: #74BBB1;
}

/* ------------------------------------------
                    TOP
------------------------------------------ */

body#sitetop {
padding-top: 0;
}

#mainvisual {
width: 100%;
min-height: 600px;
padding: 10em 0 3em 0;
/*background: url(/images/bg-top-main.png) no-repeat center;*/
background-size: cover;
text-align: center;
border-bottom: solid 1px #e9e9e9;
}

#mainvisual h2 {
margin: 15% 0 20px 0;
color: #fff;
text-shadow: 0px 3px 3px #000;
}

#mainvisual #main-text {}
#mainvisual .btn-group {}
#mainvisual .btn-group .btn {width: 300px;}

#top-about {}
#top-about .webpages {padding: 1.5em 0;　border-bottom: solid 1px #f1f1f1;}
#top-about .webpages:nth-child(even) {background: #F5F7FA;}
#top-about .webpages h3 { margin: 0 0 0 0; text-align: center;}
#top-about .webpages p.webpage-lead { margin-bottom: 2em; text-align: center; }
#top-about .webpages .col-sm-4 { position: relative;padding-bottom: 50px; }
#top-about .webpages i { padding-right: 0.2em; }
#top-about .webpages .page-detail { position: absolute; bottom: 0; left: 0; width: 100%; padding: 0 15px; text-align: center;}
#top-about .webpages .page-detail .btn { width: 100%; }

#top-news {
padding: 3em 0;
background: #2E3B53;
color: #fff;
}

#top-news h3 {
font-size: 40px;
margin: 0 0 25px 0;
text-align: center;
}

#top-news a.col-sm-3 {
display: block;
width: 262.5px;
padding: 0;
margin: 0 15px 15px 15px;
background: #fff;
color: #111;
}

#top-news a:hover {
color: #5f76a6;
text-decoration: none;
}

#top-news figure {
display: block;
height: 150px;
overflow: hidden;
}

#top-news figure.noimage {
height: 150px;
background: #999;
text-align: center;
line-height: 150px;
color: #fff;
font-size: 30px;
}

#top-news figure img {
width: 100%;
}

#top-news .entry-detail {
padding: 1em;
}

#top-news h1 {
margin: 0 0 0.5em 0;
font-size: 114%;
}

#top-news p {
margin: 0;
}

#top-news p.entry-excerpt {
font-size: 86%;
}

#top-news .top-newslist {
margin-top: 2em;
text-align: center;
}

/* ------------------------------------------
              カスタマイズ
------------------------------------------ */

/* SITEMAP */
.sitemap {border-top: solid 2px #ccc; border-bottom: solid 1px #ccc;}
.sitemap td, .sitemap tr td {border-top: 1px solid #dddddd;}
.sitemap td {padding: 10px;}
.sitemap .gray {background-color: #e5e5e5;}

/* 会社概要 */
table.company-profile {border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; width: 100%;}
table.company-profile td:nth-child(1) {background-color: #eae9e4; font-weight: bold;}
table.company-profile td {line-height: 1.8em; padding: 10px;}
table.company-profile tr {border-top: 1px solid #dddddd;}

/* ------------------------------------------
              上に戻るボタン
------------------------------------------ */

#pageTop { position: fixed; bottom: 20px; right: 20px; }
#pageTop a {
      display: block;
      z-index: 999;
      border-radius: 5px;
      width: 50px;
      height: 50px;
      background-color: #D36015;
      color: #fff;
      font-weight: bold;
      text-decoration: none;
      text-align: center; line-height: 50px;
    }
#pageTop a:hover { text-decoration: none; opacity: 0.7; }

/* ------------------------------------------
               STYLE ONLY FOR PC
------------------------------------------ */
@media screen and (min-width:767px){

/* ------ Dropdown Menu ------ */

.navbar-nav {width: 100%;}

.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  padding: 0;
  border-right: solid 1px #e1e1e1;
  border-left: solid 1px #fff;
  text-align: center;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  width: 100%;
}

.dropmenu li ul{
  display: none;
}
.dropmenu li:hover ul{
  display: block;
}

/*カスタマイズ*/

.dropmenu li.home {width: 9%;}
.dropmenu li.one {width: 12%;}
.dropmenu li.two {width: 10%;}
.dropmenu li.three {width: 12%;}
.dropmenu li.four {width: 13%;}
.dropmenu li.five {width: 13%;}
.dropmenu li.six {width: 13%;}
.dropmenu li.seven {width: 13%;}
.dropmenu li.eight {width: 18%;}

.navbar-right {border-top: solid 1px #ccc; margin-top: 15px;}
.navbar-right .dropdown-menu {right: auto; left: 0;}

.dropmenu li ul li a {height: 56px; text-indent: -9999px; width: 300px; margin: 5px; border-bottom: dotted 1px #ccc;}
.dropmenu li ul li a:hover {background-color: #f2f2f2;}
.dropmenu li ul li.top a {height: 30px; text-indent: 0px; text-align: center; background-color: #999; color: #fff; margin: 0px; width: 310px;}
.dropmenu li ul li.top a:hover {background-color: #cc0000;}
.dropmenu li ul li.one01 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-1-1.png) no-repeat;}
.dropmenu li ul li.one02 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-1-2.png) no-repeat;}
.dropmenu li ul li.one03 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-1-3.png) no-repeat;}
.dropmenu li ul li.one04 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-1-5.png) no-repeat;}
.dropmenu li ul li.one05 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-1-6.png) no-repeat;}
.dropmenu li ul li.one-suzuki a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-1-suzuki.png) no-repeat;}

.dropmenu li ul li.two01 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-2-1.png) no-repeat;}
.dropmenu li ul li.two02 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-2-3.png) no-repeat;}
.dropmenu li ul li.two03 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-2-4.png) no-repeat;}
.dropmenu li ul li.two04 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-2-2.png) no-repeat;}
.dropmenu li ul li.two05 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-2-5.png) no-repeat;}
.dropmenu li ul li.two06 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-2-6.png) no-repeat;}
.dropmenu li ul li.two07 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-2-7.png) no-repeat;}
.dropmenu li ul li.two08 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-basicinfo.png) no-repeat;}

.dropmenu li ul li.three01 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-3-1.png) no-repeat;}

.dropmenu li ul li.four01 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-4-1.png) no-repeat;}
.dropmenu li ul li.four02 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-4-2.png) no-repeat;}
.dropmenu li ul li.four03 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-4-3.png) no-repeat;}
.dropmenu li ul li.four04 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-4-4.png) no-repeat;}
.dropmenu li ul li.four05 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-4-5.png) no-repeat;}

.dropmenu li ul li.five01 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-5-1.png) no-repeat;}
.dropmenu li ul li.five02 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-5-3.png) no-repeat;}
.dropmenu li ul li.five03 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-5-6.png) no-repeat;}
.dropmenu li ul li.five04 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-5-5.png) no-repeat;}
.dropmenu li ul li.five05 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-5-7.png) no-repeat;}
.dropmenu li ul li.five06 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-5-8.png) no-repeat;}
.dropmenu li ul li.five07 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-5-2.png) no-repeat;}
.dropmenu li ul li.five08 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-5-4.png) no-repeat;}
.dropmenu li ul li.five09 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-5-9.png) no-repeat;}

.dropmenu li ul li.seven01 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-6-1.png) no-repeat;}
.dropmenu li ul li.seven02 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-6-2.png) no-repeat;}
.dropmenu li ul li.seven03 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-6-3.png) no-repeat;}
.dropmenu li ul li.seven04 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-6-4.png) no-repeat;}
.dropmenu li ul li.seven05 a {background: url(https://www.gogoadelaide.com.au/images/common/dropdown-menu-6-5.png) no-repeat;}

}

/* ------------------------------------------
               STYLE FOR TABLET
------------------------------------------ */

@media screen and (min-width:767px){

.navbar-nav > li > a {padding: 12px 0 20px 0; font-size: 14px !important;}

}

/* ------------------------------------------
               STYLE FOR TABLET
------------------------------------------ */

@media screen and (max-width:767px){

img {max-width:100%;}
header {margin-bottom: 5px;}

ul.header-socialbtn {display: none;}
/*ul.header-socialbtn {margin: 5px 0 5px 0; }
ul.header-socialbtn li {padding: 0;}
ul.header-socialbtn img {height: 25px !important;}*/

.dropmenu li.sm {display: inline; float: left; width: 50%} 
.dropmenu li.sma {float: left; width: 50%} 
.dropmenu li.sm a, .dropmenu li.sma a {font-size: 12px; padding: 6px 0 6px 0;}

.navbar {background: #fff; padding: 0;}
.navbar-nav > li > a, .navbar-nav li.active > a {padding: 12px 10px 15px 10px; text-align: center;}
.navbar-nav li.active > a {background-color: #eee; /*padding: padding: 8px 22px 14px 22px;*/}
.nav .open>a:focus {background-color: #c30000; color: #fff;}
.navbar-nav .open .dropdown-menu {background-color: #ffe9e9; max-height: none;}
.navbar-nav .open .dropdown-menu>li {width: 50%; float: left;}

.navbar-nav .open .dropdown-menu>li>a {border-bottom: solid 1px #ccc; padding: 5% 5px 5px 5px; font-size: 12px;  text-align: center;}
.navbar-nav .open .dropdown-menu>li:nth-child(2n+1)>a {border-right: solid 1px #ccc;}
/*.navbar-nav .open .dropdown-menu>li:nth-last-child(1)>a {border-bottom: none;}*/

.navbar-nav i.fa.fa-caret-right {margin-right: 0.4em; color: #c30000;}

.container {padding-top: 0.3em;}
.container > .navbar-header {
position: relative;
width: 100%;
margin: 0;
text-align: left;
padding-bottom: 0.3em;
}

.navbar-nav {
margin: 0;
border-top: solid 1px #f2abab;
border-left: solid 1px #f2abab;
width: 100%;
background-color: #fff;
margin-bottom: 15px
}

.navbar-nav > li {
padding: 0;
}

button.navbar-toggle {
position: absolute;
right: 0;
top: 0;
padding: 8px 11px;
margin-right: 0;
background: #e5e5e5;
border: solid 1px #dddddd;
border-radius: 3px;
font-size: 15px;
}

.container>.navbar-collapse {
margin: 0;
}

ul.header-socialbtn {
float: none;
margin: 0.6em 0;
padding: 0;
text-align: center;
}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
margin-bottom: 1em;
}

section .col-sm-1:last-of-type, section .col-sm-2:last-of-type, section .col-sm-3:last-of-type, section .col-sm-4:last-of-type, section .col-sm-5:last-of-type, section .col-sm-6:last-of-type, section .col-sm-7:last-of-type, section .col-sm-8:last-of-type, section .col-sm-9:last-of-type, section .col-sm-10:last-of-type, section .col-sm-11:last-of-type, section .col-sm-12:last-of-type {
margin-bottom: 1em;
}

#footer-logoarea {
text-align: center;
}

#footer-navi ul.pull-right {
float: none !important;
padding: 0;
text-align: center;
}

footer .col-sm-6 {
margin-bottom: 0;
}

#mainvisual .btn-group {
display: block;
text-align: center;
}

#mainvisual .btn-group .btn {
display: inline-block;
width: 45%;
float: none;
margin-bottom: 0.5em;
border-radius: 3px;
}

#mainvisual .btn-group .btn:last-of-type {
margin: 0;
}

#top-news a.col-sm-3 {
width: 90%;
margin: 0 auto 2em auto;
}

#sidebar {
width: 100%;
}

#sidebar h1 {
padding: 1em 0.7em;
background: #f6f6f6;
}

#entry-list figure {
width: 40%;
}

.dropdown-menu {max-height: 200px;}

.navbar-nav > li > a {padding: 12px 10px 12px 10px; font-size: 14px !important;}

}

/* ------------------------------------------
                  for sp
------------------------------------------ */

@media(max-width:480px){

#mainvisual {min-height: 200px; padding: 5em 0 0 0;}
.navbar {background: #fff;}
.navbar-nav > li {border-bottom: solid 1px #f2abab; border-right: solid 1px #f2abab;}

}



#entry-body .bold {font-weight: bold; margin-bottom: 0px;}
#entry-body .bold-blue {font-weight: bold; color: #0080d9; margin-bottom: 0px;}


body {padding-top: 160px; font-size: 14px;}
#content {padding: 0;}
#blog-primary-content {padding-bottom: 20px;}
#sidebar {padding-right: 0px; padding-left: 30px}
#entry p {float: left; width: 100%; line-height: 1.8em;}
#entry #entry-body a {color: #c30000;}

section#mainvisual-lower {background-size: cover!important;}

#localnavi {margin: 0 0 30px; background: #f1f1f1;}
#localnavi nav li a, #localnavi nav li span {padding: 5px 1.5em; font-size: 13px; color: #999;}
#localnavi nav li.home a {padding: 5px 1em 5px;}
#localnavi nav li a:after {border-top-width: 16px; border-bottom-width: 16px;}
#localnavi nav li a:before {border-top-width: 16px; border-bottom-width: 16px;}

.sub-cat-page {width: 49%; float: left; margin-right: 2%;}
.sub-cat-page:nth-child(2n+1) {margin-right: 0;}
.sub-cat-page img {width: 100%;}
.sub-cat-page h4 {margin-bottom: 0; margin-top: 0; top: 2.5em; position: relative; z-index: 100; float: left; height: auto; color: #fff; text-shadow: 2px 2px 2px #555; background-color: rgba(0, 0, 0, 0.3); padding: 0.3em;}
.sub-cat-page a p {padding: 10px; border: solid 1px #d0d1c2; float: left; width: 100%;}
.sub-cat-page a p:hover {background-color: #f2f2ee; text-decoration: none;}
.sub-cat-page a {text-decoration: none;}

.side-banner img {width: 100%;}
.side-banner div {margin-bottom: 10px; border: solid 1px #ccc; text-decoration: none; border: none;}

.box-gray, .box-blue, .box-gray-border, .box-blue-border {float: left; padding: 2%; margin: 10px 0; width: 100%;}
.box-gray {background-color: #eee; }
.box-blue {background-color: #e3f0f5;}
.box-gray-border {border: solid 1px #eee; }
.box-blue-border {border: solid 1px #aed6e5;}

/* 記事リスト */
.top-cat-page {background-color: #f0f0f0; float: left; padding: 15px; color: #666; width: 100%; margin-bottom: 2em;}
.top-cat-page p {margin: 0;}
#content #entry-list h1 {margin-bottom: 10px;}
h1.entrytitle {padding-bottom: 10px;}
#entry-list .pagemore .btn.btn-primary {padding: 2px 12px; background: #999; border: none;}
.entry-excerpt {margin-bottom: 0.5em;}
#entry-list .entrytitle a {color: #c30000;}
#entry .entry-meta a {color: #fff}

/* ====================== 記事 ========================= */

h1.entrytitle {border-bottom: dotted 2px #ccc; padding-bottom: 10px;}
#blog-primary-content .pull-right {margin: 0 0 10px 15px;}
#blog-primary-content .pull-left {margin: 0 15px 10px 0;}
.title-red {border-bottom: solid 1px #cc0000; margin: 10px 0 15px 0; float: left; width: 100%; color: #cc0000; font-weight: bold; font-size: 17px; line-height: 1.5em;
    background: url(//www.gogoadelaide.com.au/images/common/star-dot.gif) no-repeat left top; text-indent: 25px; padding-left: 0;}
.title-blue {color: #0577b9; font-weight: bold; margin-top: 20px; font-size: 16px; }
.entry-social-buttons {margin-top: 1em; border-top: solid 1px #ccc; float: left; width: 100%; padding-top: 20px;}
div.fb-like.fb_iframe_widget {top: -4px}
#entry .entry-meta {float: left; width: 100%; text-align: right}
.sub-title-green{background: url(//www.gogoadelaide.com.au/images/common/green-dot.png) no-repeat center left; padding-left: 25px; font-weight: bold;}
img[align="left"] {margin: 0 15px 0 0;}
img[align="right"] {margin: 0 0 0 15px;}
.gray-box {border: solid 1px #ccc; background-color: #eaeaea; padding: 2%; margin: 10px 0; float: left; width: 100% !important; clear: left;}
.color-red {color: #c30000;}
.past-entries h3 {background-color: #005d89; color: #fff; padding: 10px; text-align: center; font-size: 16px; margin-bottom: 15px;}
.footer-gogoryugaku {float: left; width: 100%;}
.footer-gogoryugaku a {font-size: 17px; border: solid 1px #ccc; float: left; width: 100%; padding: 10px; text-align: center; margin: 0 0 20px 0;}
.footer-gogoryugaku img {margin: 0 !important; width: auto !important;}
.info-sub-category {float: left; width: 100%; border: solid 1px #ccc; padding: 3px; text-align: center; font-size: 120%; margin-bottom: 10px; background-color: #eee; margin-top: 20px;}

img.left {width: 35%; float: left; margin-right: 20px;}
img.right {width: 35%; float: right; margin-left: 20px;}


/* イベントカレンダー */
table.event {border-top: solid 1px #ccc; border-right: solid 1px #ccc; width: 100%; }
table.event td {padding: 20px;}
table.event tr {border-bottom: solid 1px #ccc;}
table.event td.left {width: 80px; background-color: #eee; text-align: center; padding: 0;}
table.event .eventname {font-weight: bold; font-size: 1.1em; color: #00829a; width: 70%; float: left; border-bottom: dotted 1px #00829a; margin-bottom: 10px;}
table.event td img {width: 27%; float: right; margin-left: 3%;}
table.event .holiday {color: #e56100;}

/* アデレードに留学する10の理由 */
#entry.ten-reasons #entry-body p {float: left;}
#entry.ten-reasons #entry-body div {float: left;}
#entry.ten-reasons #entry-body img {margin: 0 10px 10px 0;}

/* SCEI */
#entry.scei .box img {width: 300px; margin: 0 10px;}
#entry.scei .box {float: left; width: 100%; margin: 0 0 25px 0;}
#entry.scei .box p {margin: 0; font-size: 12px}
#entry.scei .box h3 {color: #bcc747; background-color: rgb(56, 53, 53); padding: 10px; line-height: 1em; font-size: 16px; margin-top: 0;}
#entry.scei .box .ninki {border: solid 1px #d30e53; color:#d30e53; font-size: 20px; padding: 10px 0; line-height: 1em; text-align: center; box-sizing: border-box;}
#entry.scei .box .course {width: 48%; margin: 1%; float: left; font-size: 12px;}
#entry.scei .box .course a, .scei .box .course p {width: 98%; text-align: center; color: rgb(56, 53, 53); float: left; background-color: #fff; padding: 1%;}
#entry.scei .box .course a:hover {background-color: #f5bbd0; text-decoration: none;}
#entry.scei .box .course a span {color: #d30e53; font-size: 16px}
#entry.scei table td {padding: 10px; border-left: solid 1px #ddd; vertical-align: middle; border-top: 1px solid #dddddd; font-size: 14px;}
#entry.scei .form-btn a {float: left; width: 100%; text-align: center; background-color: #72b5de; padding: 10px 0; color: #fff; font-size: 16px; line-height: 1.5em; border: solid 1px #3097d6;}
#entry.scei .form-btn a:hover {background-color: #459bd0;}

/* TAFE SA */
.tafe-uni-box-title {color: #e30119; font-weight: bold; font-size: 18px; background: none; margin-left: 60px; margin-bottom: 10px; text-transform: none; line-height:1.3em; height: 2.8em;}
.tafe-uni-box { width: 100%; float: left; margin-bottom: 15px;}
.tafe-uni-box.four, .tafe-uni-box.five {width: 48%;}
.tafe-uni-box.two, .tafe-uni-box.four {margin-right: 4%;}
.tafe-uni-box p strong {color: #0087c6;}
.tafe-uni-box.three a {padding: 5px 0; background-color: #b4b3b3; color: #fff; margin: 0 2% 2% 0; float:left; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; width: 31.3%; text-align: center; font-size: 14px;}
.tafe-uni-box.three a:hover {background-color: #e20118; color: #fff; text-decoration: none;}
.tafe-uni-box.form-btn {margin: 20px 0;}
.tafe-uni-box.form-btn a {width: 31.3%; margin: 0 1% 2% 1%; float: left; height: 70px; text-indent: -9999px;}
.tafe-uni-box.form-btn a.btn01 {background: url(//www.gogoadelaide.com.au/images/tafe/tafe-contact-btn-b1.png) top center #0180e2;}
.tafe-uni-box.form-btn a.btn02 {background: url(//www.gogoadelaide.com.au/images/tafe/tafe-contact-btn-b2.png) top center #0180e2;}
.tafe-uni-box.form-btn a.btn03 {background: url(//www.gogoadelaide.com.au/images/tafe/tafe-contact-btn-b3.png) top center #0180e2;}
.tafe-uni-box.form-btn table {margin: 15px 1% 0; border: solid 1px #ccc;}
.tafe-uni-box.form-btn td {border-bottom: solid 1px #ccc; border-right: solid 1px #ccc; padding: 8px;}
.tafe-uni-box.form-btn td.left {background-color: #eaeaea; width: 30%;}
.tafe-uni-box.six div {float: left;}
.tafe-uni-box.six .interview-header-box {background-color: #e20118; width: 100%; padding: 15px 2%; color: #fff;}
.tafe-uni-box.six .interview-header-box-title {font-size: 25px; font-weight: bold; border-bottom: solid 3px #fff; padding-bottom: 8px; margin-bottom: 5px; text-shadow: 1px 1px 0px #a00000;}
.tafe-uni-box.six .interview-body {border: solid 3px #e20118; padding: 20px; margin-bottom: 20px;}
.tafe-uni-box.six p {padding-bottom: 8px;}
.tafe-uni-box.six .interview-body img {width: 30%; margin-left: 10px; float: right; border: solid 1px #ccc; padding: 10px;}
.tafe-uni-box.seven {background: url(//www.gogoadelaide.com.au/images/tafe/special-promotion-2.png) no-repeat;}
.tafe-certificate {float: left; margin-bottom: 20px; background: #eef0ef; padding: 15px;"><img style="margin-bottom: 15px;}
.tafe-certificate table {width: 100%; border-bottom: solid 1px #ddd; border-left: solid 1px #ddd;}
.tafe-certificate table td {vertical-align: middle; border-right: solid 1px #ddd; padding: 10px;}
.tafe-footer {border-top: solid 1px #ccc; text-align: center; margin-top: 30px; padding: 2%; width: 96%}

/* kyoko */
.kyoko {float: left; width: 100%; background-color: #f2f2f2; padding: 10px; margin-bottom: 20px;}
.kyoko img {border: solid 1px #ccc; padding: 5px; background-color: #fff; width: 120px !important; margin: 0 15px 10px 0 !important;}
.kyoko p {margin: 0px !important;}

/* アデレード一日総領事館開催 */
.consulate-general-of-japan-melbourne #entry-body strong {font-size: 16px;}
.consulate-general-of-japan-melbourne #entry-body .box {border: solid 1px #ccc; float: left; width: 100%; padding: 10px 15px 0 15px; margin-bottom: 20px;}
.consulate-general-of-japan-melbourne #entry-body ul {float: left; width: 100%;}
.consulate-general-of-japan-melbourne #entry-body li {float: left;}
.consulate-general-of-japan-melbourne #entry-body table {border-top: solid 1px #ccc; border-left: solid 1px #ccc; width: 100%;}
.consulate-general-of-japan-melbourne #entry-body td {border-bottom: solid 1px #ccc; border-right: solid 1px #ccc; padding: 10px;}

/* MAP */
.map #entry-body img {border: solid 1px #ccc;}

/* 日付・カテゴリを非表示 */
#entry.entryid-15 .entry-meta, #entry.entryid-15 .past-entries,
#entry.entryid-46 .entry-meta, #entry.entryid-46 .past-entries,
#entry.entryid-235 .entry-meta, #entry.entryid-235 .past-entries,
#entry.entryid-256 .entry-meta, #entry.entryid-256 .past-entries,
#entry.entryid-255 .entry-meta, #entry.entryid-255 .past-entries,
#entry.entryid-111 .entry-meta, #entry.entryid-111 .past-entries,
#entry.entryid-112 .entry-meta, #entry.entryid-112 .past-entries,
#entry.entryid-00 .entry-meta, #entry.entryid-00 .past-entries
{display: none;}

/* 記事の基本デザイン処理 */
.box1 {float: left; width: 100%; margin-bottom: 30px;}
.box2 {float: left; width: 100%; margin-bottom: 5px; border: solid 1px #ddd; background-color: #f7f7f7; padding: 0 15px;}
.box3 {float: left; margin-bottom: 5px; border-left: solid 5px #ccc;  padding-left: 10px;}
.main-title {font-size: 140%; text-align: center; border: solid 1px #c30000; padding: 15px 0; color: #c30000; border-top-width: 3px;}
.title1 {font-weight: bold; font-size: 120%; margin-bottom: 10px !important; margin-top: 20px; border-bottom: dotted 1px #e90000;}
.title1:before {font-family: "Font Awesome 5 Free"; content: '\f005'; font-weight: 900; font-size: 120%; color: #c30000;  margin-right: 3px;}
.title2 {margin-bottom: 5px !important; margin-top: 5px; color: #2c79a5; font-size: 100%}
.title2:before {font-family: "Font Awesome 5 Free"; content: '\f192'; font-weight: 900; color: #2c79a5; margin-right: 3px;}
.title3 {font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E; font-size: 140%; margin: 10px 0 5px 0 !important; font-style: italic; text-align: center;}
.title3:before {content:"＜";} .title3:after {content:"＞";}
.title4 {}
table.base {border-top: solid 1px #ccc; border-left: solid 1px #ccc; margin: 15px 0; float: left; width: 100%;}
table.base td {border-bottom: solid 1px #ccc; border-right: solid 1px #ccc; padding: 15px;  }
a.link {color: #ff6800 !important; text-decoration: underline;  float: right;}
a.link:before {font-family: "Font Awesome 5 Free"; content: '\f0a9'; font-weight: 900; color: #ff6800; margin-right: 3px;}
.cap {font-size: 80%; color: #999; text-align: right; float: right; width: 100%; margin-bottom: 0px; margin-top: -5px;}
.font-red {color: #c30000;}
.font-normal {font-weight: normal;}

/* ------------------------------------------
               STYLE FOR SP
------------------------------------------ */

@media screen and (max-width:767px){

body {padding-top: 70px;}
.container {padding-top: 8px;}
#mainvisual-lower {padding: 2em 0; }
#mainvisual-lower h2 {font-size: 17px;}
#sidebar {padding-left: 0px}
#localnavi {margin: 0 0 15px;}
#localnavi {display: none;}

#content article h1 {font-size: 20px;}
#blog-primary-content {padding-right: 0px;}
.sub-cat-page {width: 100%; margin-right: 0%;}
.footer-gogoryugaku a {font-size: 14px;}
.footer-gogoryugaku br.display-none {display: inline;}

#entry-list figure {width: 100%; margin-bottom: 5px;}
.entry-excerpt {font-size: 13px; line-height: 1.5em}
#content #entry-list h1 {margin-bottom: 5px; padding-bottom: 5px; }
#entry-list .entrytitle a {font-size: 16px;}
.entry-meta {display: none;}

#entry-detail img {width: 100%; margin-bottom: 10px;}
table.event .eventname {width: 100%;}
table.event td img {width: 100%; margin-left: 0%; margin-bottom: 10px;}

img, img.left, img.right { max-width: 100% !important; margin-right: 0px !important; margin-left: 0px !important; margin-bottom: 10px !important;}

/*sidebar*/
.side-nav.past-entries {background-color: #f1f7f9; padding-bottom: 0 !important;}
.side-nav.past-entries a {font-size: 13px; }
.side-nav.past-entries i {color: #005d89;}
#sidebar ul li {border-bottom: dotted 1px #77acc5; line-height: 1.4em; margin-bottom: 0em; padding-bottom: 0em; padding: 0.5em 0;}
#sidebar ul li:nth-child(2n+0) {background-color: #dcecf3;}

}

/* ------------------------------------------
               STYLE FOR TABLET SP wide
------------------------------------------ */

@media screen and (min-width:767px){

/*body {padding-top: 90px;}*/

}